body{margin:0px;font-family:sans-serif;font-style:normal;font-size:13px;background-image:url(art/background.jpg);background-color:white;color: black;}
h1{display:inline;color:black;font-size:20px;}
h2{display:inline;font-size:18px;font-weight:bold;}
.maintab{border-style:solid;border-color:gray;border-top-width:0px;border-bottom-width:2px;border-right-width:2px;border-left-width:2px;background-color:white;color:#222222;font-weight:bold;font-size:14px;}
a.link1:link {color:blue;font-weight:bold;text-decoration:none;}
a.link1:visited {color:blue;font-weight:bold;text-decoration:none;}
a.link1:hover {color:green;}
a.link2:link {color:black;font-weight:bold;text-decoration:none;}
a.link2:visited {color:black;font-weight:bold; text-decoration:none;}
a.link2:hover {color:green;}
.hovermenu ul{font:bold 13px arial;padding-left:0;margin-left:0;	display:inline;}
.hovermenu ul li{list-style:none;display:inline;}
.hovermenu ul li a{padding:4px 0.5em;text-decoration:none;float:left;color:white;background-color:gray;border-right:1px solid gray;}
.hovermenu ul li a:hover{background-color:white;color:black;}